<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta property="og:site_name" content="Roughbook">
    <meta property="og:title" content="Roughbook" />
    <meta property="og:description" content="Quick Notes Taking & Productivity">
    <meta name=”image” itemprop="image" property="og:image" content="%PUBLIC_URL%/logo48.png" />
    <meta property="og:image:secure_url" content="%PUBLIC_URL%/logo48.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#282c34" />
    <meta name=”author” content="Unbroken" />
    <meta property=”og:url” content="https://roughbook.digital" />
    <meta property="og:type" content="website" />
    <meta
      name="description"
      content="Roughbook, a productivity tool to take quick notes, tag notes by simple hashtags & share notes by Email, WhatsApp or Slack."
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Roughbook: Quick Notes & Productivity</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script>
      if ('serviceWorker' in navigator) {
        window.addEventListener('load', function() {
          navigator.serviceWorker.register('worker.js').then(function(registration) {
            console.log('Worker registration successful', registration.scope);
          }, function(err) {
            console.log('Worker registration failed', err);
          }).catch(function(err) {
            console.log(err);
          });
        });
      } else {
        console.log('Service Worker is not supported by browser.');
      }
    </script>
  </body>
</html>